html { background: #000 url(background.jpg) top center no-repeat; }
body { background: transparent none; }

#accountNav li a { border: none; }

#siteHeader { background-image: url(pageHeader.jpg); }

#topNav table tr td a { border-left: 1px solid #000; border-right: 1px solid #333; }

.subNav ul.parents li.selected a { border: none; }
.subNav ul.children li a { border-top-color: #494949; }
.subNav ul.children li a:hover { border-top-color: #1a691a; }

#displayBodyHeader { border-color: #fff; }

#siteFooter, #siteFooter ul { background: #222 none; border-top: 5px solid #1a691a; }
#siteFooter ul { border: none; }